Subject: [TR] TR6 transmission

From: Pete Arakelian <[email-masked]>
Date: Thu, 21 Aug 2014 11:12:53 -0700

Want to thank all for suggestions, comments.
The problem is not clutch related.  The pedal has not changed in feel or
travel, the trans can be heard to slow to a stop when in neutral and the
clutch is depressed.
I spoke with John at Quantum Mechanics in CT, they do a lot of British
trannies including TR6.  His thoughts were the problem was in the top cover.
Perhaps the fork or detent got hung up when I shifted out of 2nd to neutral
when rolling up to the stop.  When I revved in neutral, it was enough to
realign or jog the hanging bit.
All was well driving home last Friday.  We'll see how it is tomorrow when I
drive in to work.
Peter

** [email-masked] **

Archive: http://www.team.net/archive